/* globals.css */
.custom-pdf-wrapper {
    background-color: white;
    min-height: 100vh;
    text-align: center;
    padding-bottom: 20px;
}

.custom-pdf-title {
    color: #ffff;
    padding: 1rem 0;
    background-color: var(--dark-purple);
}

.custom-viewer-container {
    height: 95vh;
}

.rpv-core__viewer {
    background-color: #000 !important;
}

.rpv-core__inner-page {
    background-color: white;
}

.rpv-toolbar__download-button {
    display: none !important;
}

button[data-testid="get-file__download-button"] {
    display: none !important;
}

button[data-testid="open__button"] {
    display: none !important;
}

button[data-testid="print__button"] {
    display: none !important;
}